{
  "common": {
    "Name": "Nome",
    "Add-button": "Inserisci",
    "Save-button": "Salva",
    "Reset-button": "Ripristina",
    "Cancel-button": "Per cancellare",
    "Delete-button": "Rimuovere",
    "Edit-button": "Modificare",
    "level": "Livello"
  },
  "login": {
    "login-button": "Disconnettersi",
    "Welcom": "Benvenuto"
  },
  "settings": {
    "title": "Impostazioni",
    "Print behaviour": "Comportamento di stampa",
    "Print without basket": "Stampa senza cestino",
    "Print without printer window": "Stampa senza una finestra della stampante",
    "Interface": "Interfaccia",
    "Dark mode": "Modalità scura",
    "Ticket level to show": "Ticket level to display",
    "Default start of the day": "Inizio della giornata per impostazione predefinita",
    "Default end of the day": "Fine giornata per impostazione predefinita",
    "Application": "Applicazione",
    "Auto restart app on update": "Riavvio automatico dell'applicazione durante l'aggiornamento",
    "Automatic start of application": "Avvio automatico dell'applicazione",
    "Fullscreen": "A schermo intero",
    "Application version": "Versione dell'applicazione",
    "Current version": "Versione attuale"
  },
  "templateGrid": {
    "Title": "Modello",
    "Template Id": "ID modello",
    "Modify Template": "Modifica il modello",
    "Add Template": "Aggiungi un modello"
  },
  "userGrid": {
    "Title": "Utenti",
    "Pincode": "Codice PIN",
    "User level": "Livello utente",
    "Users": "Utenti",
    "Modify User": "Modifica utente",
    "EditPincode": "Modifica il codice PIN",
    "Code to short": "Codice troppo corto",
    "Code already used": "Codice già utilizzato",
    "Add User": "Aggiungi un utente"
  },
  "addTicketModelView": {
    "Add Ticket model": "Aggiungi un modello di ticket ",
    "Title": "Titolo",
    "Subtitle": "Sottotitolo",
    "Text": "Testo",
    "Credits": "Crediti",
    "Start time configuration": "Configurazione ora di inizio",
    "End time configuration": "Configurazione ora di fine",
    "End time": "Tempo scaduto",
    "Validity": "Validità in HH:MM",
    "Price": "Prezzo",
    "Amount": "Quantità",
    "Color": "Colore",
    "Add ticket": "Aggiungi un biglietto",
    "no template": "Nessun modello"
  },
  "ticketModelListView": {
    "Start": "Inizio",
    "End": "Fine",
    "Validity": "Validità",
    "Tickets": "Biglietti",
    "No tickets": "Nessun biglietto"
  },
  "startTimeEnum": {
    "Time of printing": "Tempo di stampa",
    "Date & Time picker": "Selettore di data e ora",
    "This week Monday": "Questa settimana lunedì",
    "This week Tuesday": "Questa settimana martedì",
    "This week Wednesday": "Questa settimana mercoledì",
    "This week Thursday": "Questa settimana giovedì",
    "This week Friday": "Questa settimana venerdì",
    "This week Saturday": "Questa settimana sabato",
    "This week Sunday": "Questa settimana domenica",
    "Next week Monday": "Lunedì della prossima settimana",
    "Next week Tuesday": "La prossima settimana martedì",
    "Next week Wednesday": "La prossima settimana mercoledì",
    "Next week Thursday": "La prossima settimana giovedì",
    "Next week Friday": "La prossima settimana venerdì",
    "Next week Saturday": "La prossima settimana sabato",
    "Next week Sunday": "La prossima settimana domenica",
    "Start of day": "Inizio della giornata"
  },
  "endTimeEnum": {
    "Hours and minutes": "Ore e minuti",
    "Until midnight": "Fino a mezzanotte",
    "Date & Time picker": "Selezione data e ora",
    "This week Monday": "Questa settimana lunedì",
    "This week Tuesday": "Questa settimana martedì",
    "This week Wednesday": "Questa settimana mercoledì",
    "This week Thursday": "Questa settimana giovedì",
    "This week Friday": "Questa settimana venerdì",
    "This week Saturday": "Questa settimana sabato",
    "This week Sunday": "Questa settimana domenica",
    "Next week Monday": "Lunedì della prossima settimana",
    "Next week Tuesday": "La prossima settimana martedì",
    "Next week Wednesday": "La prossima settimana mercoledì",
    "Next week Thursday": "La prossima settimana giovedì",
    "Next week Friday": "La prossima settimana venerdì",
    "Next week Saturday": "La prossima settimana sabato",
    "Next week Sunday": "La prossima settimana domenica",
    "End of day": "Fine del giorno"
  },
  "grid": {
    "columnMenuSortAsc": "Ordinamento crescente",
    "columnMenuSortDesc": "Ordinamento decrescente",
    "columnMenuFilter": "Filtro",
    "columnMenuHideColumn": "Nascondere",
    "columnMenuShowColumns": "Mostra colonne",
    "columnMenuUnsort": "Annulla l'ordinamento",
    "noRowsLabel": "Nessun risultato",
    "rowsSelected": "linee selezionate",
    "rowSelected": "linea selezionata"
  }

}
